[Version]
SoftwareSubPath = Host Audio SoundCore Manager Series
SoftwareID = SOUNDCORE_SUPPORT
SoftwareVersion = 3.00.11
SoftwareFriendlyName = Host Audio SoundCore Manager Series

[Extra Info]
Build=01
